/*     248130 : 버튼형 타이틀      */
.button_title__248130__ {font-size:0}
.button_title__248130__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #163978;background:#163978;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__248130__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__248130__ p {font-size:15px}
}

/*     248131 : 이미지 (비율형)      */
.img_ratio__248131__ {max-width:100%;vertical-align:top}
.img_ratio__248131__ * {box-sizing:border-box}
.img_ratio__248131__ a {display:block;vertical-align:top}
.img_ratio__248131__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__248131__ img {width:auto}
}

/*     248134 : 이미지 (비율형)      */
.img_ratio__248134__ {max-width:100%;vertical-align:top}
.img_ratio__248134__ * {box-sizing:border-box}
.img_ratio__248134__ a {display:block;vertical-align:top}
.img_ratio__248134__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__248134__ img {width:auto}
}

/*     248135 : 타이틀 텍스트      */
.title__248135__ {font-size:0}
.title__248135__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__248135__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__248135__.style_top p {padding-top:10px}
.title__248135__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__248135__.style_right p {padding-right:14px}
.title__248135__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__248135__.style_bottom p {padding-bottom:12px}
.title__248135__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__248135__.style_left p {padding-left:14px}
.title__248135__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__248135__.style_circle1 p {padding-left:18px}
.title__248135__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__248135__.style_circle2 p {padding-left:18px}
.title__248135__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__248135__ p {font-size:20px}
	.title__248135__.style_top p:before {width:20px}
	.title__248135__.style_right p:before {height:20px}
	.title__248135__.style_bottom p:before {width:20px}
	.title__248135__.style_left p:before {height:20px}
}

/*     248136 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__248136__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__248136__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__248136__ ul li:first-child {margin-top:0}
.text_list__248136__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#163978;vertical-align:top}
.text_list__248136__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__248136__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__248136__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__248136__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__248136__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__248136__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__248136__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__248136__ ul li {font-size:15px}
}

/*     248137 : 타이틀 텍스트      */
.title__248137__ {font-size:0}
.title__248137__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__248137__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__248137__.style_top p {padding-top:10px}
.title__248137__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__248137__.style_right p {padding-right:14px}
.title__248137__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__248137__.style_bottom p {padding-bottom:12px}
.title__248137__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__248137__.style_left p {padding-left:14px}
.title__248137__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__248137__.style_circle1 p {padding-left:18px}
.title__248137__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__248137__.style_circle2 p {padding-left:18px}
.title__248137__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__248137__ p {font-size:20px}
	.title__248137__.style_top p:before {width:20px}
	.title__248137__.style_right p:before {height:20px}
	.title__248137__.style_bottom p:before {width:20px}
	.title__248137__.style_left p:before {height:20px}
}

/*     248138 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__248138__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__248138__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__248138__ ul li:first-child {margin-top:0}
.text_list__248138__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#163978;vertical-align:top}
.text_list__248138__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__248138__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__248138__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__248138__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__248138__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__248138__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__248138__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__248138__ ul li {font-size:15px}
}

/*     248143 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__248143__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__248143__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__248143__ ul li:first-child {margin-top:0}
.text_list__248143__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#163978;vertical-align:top}
.text_list__248143__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__248143__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__248143__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__248143__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__248143__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__248143__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__248143__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__248143__ ul li {font-size:15px}
}

/*     248144 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__248144__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__248144__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__248144__ ul li:first-child {margin-top:0}
.text_list__248144__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#163978;vertical-align:top}
.text_list__248144__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__248144__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__248144__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__248144__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__248144__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__248144__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__248144__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__248144__ ul li {font-size:15px}
}

/*     248145 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__248145__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__248145__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__248145__ ul li:first-child {margin-top:0}
.text_list__248145__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#163978;vertical-align:top}
.text_list__248145__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__248145__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__248145__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__248145__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__248145__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__248145__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__248145__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__248145__ ul li {font-size:15px}
}

/*     248146 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__248146__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__248146__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__248146__ ul li:first-child {margin-top:0}
.text_list__248146__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#163978;vertical-align:top}
.text_list__248146__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__248146__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__248146__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__248146__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__248146__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__248146__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__248146__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__248146__ ul li {font-size:15px}
}

/*     248139 : 타이틀 텍스트      */
.title__248139__ {font-size:0}
.title__248139__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__248139__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__248139__.style_top p {padding-top:10px}
.title__248139__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__248139__.style_right p {padding-right:14px}
.title__248139__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__248139__.style_bottom p {padding-bottom:12px}
.title__248139__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__248139__.style_left p {padding-left:14px}
.title__248139__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__248139__.style_circle1 p {padding-left:18px}
.title__248139__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__248139__.style_circle2 p {padding-left:18px}
.title__248139__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__248139__ p {font-size:20px}
	.title__248139__.style_top p:before {width:20px}
	.title__248139__.style_right p:before {height:20px}
	.title__248139__.style_bottom p:before {width:20px}
	.title__248139__.style_left p:before {height:20px}
}

/*     248151 : 이미지 리스트 (타일형)      */
.img_tile__248151__ {overflow:hidden}
.img_tile__248151__ .img_inner {margin:0 -5px}
.img_tile__248151__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__248151__ * {box-sizing:border-box}
.img_tile__248151__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__248151__ .item a {display:block}
.img_tile__248151__ .figure {display:block}
.img_tile__248151__ .figure img {vertical-align:top}
.img_tile__248151__ .caption {display:block;margin-top:10px}
.img_tile__248151__ .caption > span {display:block}
.img_tile__248151__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__248151__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__248151__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__248151__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__248151__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__248151__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__248151__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__248151__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__248151__ .item {width:100%}
.col_m_2__248151__ .item {width:50%}
.col_m_3__248151__ .item {width:33.3333%}
.col_m_4__248151__ .item {width:25%}
.col_m_1__248151__ .item,
.col_m_2__248151__ .item2n,
.col_m_3__248151__ .item3n,
.col_m_4__248151__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__248151__ .item,
	.col_m_2__248151__ .item2n,
	.col_m_3__248151__ .item3n,
	.col_m_4__248151__ .item4n {clear:none}

	.col_t_1__248151__ .item {width:100%}
	.col_t_2__248151__ .item {width:50%}
	.col_t_3__248151__ .item {width:33.3333%}
	.col_t_4__248151__ .item {width:25%}
	.col_t_5__248151__ .item {width:20%}
	.col_t_6__248151__ .item {width:16.6666%}
	.col_t_1__248151__ .item,
	.col_t_2__248151__ .item2n,
	.col_t_3__248151__ .item3n,
	.col_t_4__248151__ .item4n,
	.col_t_5__248151__ .item5n,
	.col_t_6__248151__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__248151__ .img_inner {margin:0 -10px}
	.img_tile__248151__ .item {padding:5px 10px}
	.img_tile__248151__ .caption {margin-top:5px}
	.img_tile__248151__ .caption > span.content {margin-top:10px}

	.text_sml__248151__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__248151__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__248151__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__248151__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__248151__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__248151__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__248151__ .item,
	.col_t_2__248151__ .item2n,
	.col_t_3__248151__ .item3n,
	.col_t_4__248151__ .item4n,
	.col_t_5__248151__ .item5n,
	.col_t_6__248151__ .item6n {clear:none}

	.col_pc_1__248151__ .item {width:100%}
	.col_pc_2__248151__ .item {width:50%}
	.col_pc_3__248151__ .item {width:33.3333%}
	.col_pc_4__248151__ .item {width:25%}
	.col_pc_5__248151__ .item {width:20%}
	.col_pc_6__248151__ .item {width:16.6666%}
	.col_pc_1__248151__ .item,
	.col_pc_2__248151__ .item2n,
	.col_pc_3__248151__ .item3n,
	.col_pc_4__248151__ .item4n,
	.col_pc_5__248151__ .item5n,
	.col_pc_6__248151__ .item6n {clear:both}
}

/*     248141 : 타이틀 텍스트      */
.title__248141__ {font-size:0}
.title__248141__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__248141__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__248141__.style_top p {padding-top:10px}
.title__248141__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__248141__.style_right p {padding-right:14px}
.title__248141__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__248141__.style_bottom p {padding-bottom:12px}
.title__248141__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__248141__.style_left p {padding-left:14px}
.title__248141__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__248141__.style_circle1 p {padding-left:18px}
.title__248141__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__248141__.style_circle2 p {padding-left:18px}
.title__248141__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__248141__ p {font-size:20px}
	.title__248141__.style_top p:before {width:20px}
	.title__248141__.style_right p:before {height:20px}
	.title__248141__.style_bottom p:before {width:20px}
	.title__248141__.style_left p:before {height:20px}
}

/*     248152 : 이미지 리스트 (타일형)      */
.img_tile__248152__ {overflow:hidden}
.img_tile__248152__ .img_inner {margin:0 -5px}
.img_tile__248152__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__248152__ * {box-sizing:border-box}
.img_tile__248152__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__248152__ .item a {display:block}
.img_tile__248152__ .figure {display:block}
.img_tile__248152__ .figure img {vertical-align:top}
.img_tile__248152__ .caption {display:block;margin-top:10px}
.img_tile__248152__ .caption > span {display:block}
.img_tile__248152__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__248152__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__248152__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__248152__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__248152__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__248152__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__248152__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__248152__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__248152__ .item {width:100%}
.col_m_2__248152__ .item {width:50%}
.col_m_3__248152__ .item {width:33.3333%}
.col_m_4__248152__ .item {width:25%}
.col_m_1__248152__ .item,
.col_m_2__248152__ .item2n,
.col_m_3__248152__ .item3n,
.col_m_4__248152__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__248152__ .item,
	.col_m_2__248152__ .item2n,
	.col_m_3__248152__ .item3n,
	.col_m_4__248152__ .item4n {clear:none}

	.col_t_1__248152__ .item {width:100%}
	.col_t_2__248152__ .item {width:50%}
	.col_t_3__248152__ .item {width:33.3333%}
	.col_t_4__248152__ .item {width:25%}
	.col_t_5__248152__ .item {width:20%}
	.col_t_6__248152__ .item {width:16.6666%}
	.col_t_1__248152__ .item,
	.col_t_2__248152__ .item2n,
	.col_t_3__248152__ .item3n,
	.col_t_4__248152__ .item4n,
	.col_t_5__248152__ .item5n,
	.col_t_6__248152__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__248152__ .img_inner {margin:0 -10px}
	.img_tile__248152__ .item {padding:5px 10px}
	.img_tile__248152__ .caption {margin-top:5px}
	.img_tile__248152__ .caption > span.content {margin-top:10px}

	.text_sml__248152__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__248152__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__248152__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__248152__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__248152__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__248152__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__248152__ .item,
	.col_t_2__248152__ .item2n,
	.col_t_3__248152__ .item3n,
	.col_t_4__248152__ .item4n,
	.col_t_5__248152__ .item5n,
	.col_t_6__248152__ .item6n {clear:none}

	.col_pc_1__248152__ .item {width:100%}
	.col_pc_2__248152__ .item {width:50%}
	.col_pc_3__248152__ .item {width:33.3333%}
	.col_pc_4__248152__ .item {width:25%}
	.col_pc_5__248152__ .item {width:20%}
	.col_pc_6__248152__ .item {width:16.6666%}
	.col_pc_1__248152__ .item,
	.col_pc_2__248152__ .item2n,
	.col_pc_3__248152__ .item3n,
	.col_pc_4__248152__ .item4n,
	.col_pc_5__248152__ .item5n,
	.col_pc_6__248152__ .item6n {clear:both}
}

/*     248133 : 타이틀 텍스트      */
.title__248133__ {font-size:0}
.title__248133__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__248133__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__248133__.style_top p {padding-top:10px}
.title__248133__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__248133__.style_right p {padding-right:14px}
.title__248133__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__248133__.style_bottom p {padding-bottom:12px}
.title__248133__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__248133__.style_left p {padding-left:14px}
.title__248133__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__248133__.style_circle1 p {padding-left:18px}
.title__248133__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__248133__.style_circle2 p {padding-left:18px}
.title__248133__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__248133__ p {font-size:20px}
	.title__248133__.style_top p:before {width:20px}
	.title__248133__.style_right p:before {height:20px}
	.title__248133__.style_bottom p:before {width:20px}
	.title__248133__.style_left p:before {height:20px}
}

/*     248153 : 버튼      */
.button__248153__ {font-size:0}
.button__248153__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #8CA8D7;border-radius:4px;background:#8CA8D7;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__248153__.style_line a {background:transparent;color:#8CA8D7}

@media all and (min-width:1024px){
	.button__248153__ a {font-size:15px}
}

/*     248154 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__248154__ a {
	display:inline-block;margin:0;padding:5px 12px;
	border:1px solid #999999;border-radius:100px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__248154__ a span {display:inline-block;position:relative}
.icon_button__248154__.style_line a {background:transparent;color:#999999}

.icon_button__248154__.a_left a span:before {
	content:'\e602';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__248154__.a_right a span:after {
	content:'\e602';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__248154__ a {font-size:15px}
}

/*     248155 : 버튼      */
.button__248155__ {font-size:0}
.button__248155__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #8CA8D7;border-radius:4px;background:#8CA8D7;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__248155__.style_line a {background:transparent;color:#8CA8D7}

@media all and (min-width:1024px){
	.button__248155__ a {font-size:15px}
}

/*     248156 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__248156__ a {
	display:inline-block;margin:0;padding:5px 12px;
	border:1px solid #999999;border-radius:100px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__248156__ a span {display:inline-block;position:relative}
.icon_button__248156__.style_line a {background:transparent;color:#999999}

.icon_button__248156__.a_left a span:before {
	content:'\e602';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__248156__.a_right a span:after {
	content:'\e602';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__248156__ a {font-size:15px}
}

/*     248157 : 버튼      */
.button__248157__ {font-size:0}
.button__248157__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #8CA8D7;border-radius:4px;background:#8CA8D7;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__248157__.style_line a {background:transparent;color:#8CA8D7}

@media all and (min-width:1024px){
	.button__248157__ a {font-size:15px}
}

/*     248158 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__248158__ a {
	display:inline-block;margin:0;padding:5px 12px;
	border:1px solid #999999;border-radius:100px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__248158__ a span {display:inline-block;position:relative}
.icon_button__248158__.style_line a {background:transparent;color:#999999}

.icon_button__248158__.a_left a span:before {
	content:'\e602';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__248158__.a_right a span:after {
	content:'\e602';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__248158__ a {font-size:15px}
}

